

body {
  background: var(--white) !important;
  color: var(--bodyTextColor);
}

/* General Styles */
.artist_bar:hover {
  box-shadow: none !important;
}

.card-panel {
  border-radius: 8px !important;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  padding: 20px;
}

.insidesubblock {
  background: var(--white);
}

.mainblock {
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE 10+ */
  border-radius: 5px;
}

.mainblock::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Edge */
}

.modal-content {
  height: 100%;
  overflow-y: auto;
}


/* Profile Column */
#profile-column {
  position: fixed;
  width: 22%;
  z-index: 9999;
}

#profile-column .profile-usermenu ul {
  gap: 20px;
  margin-top: 20px;
}

.modal {
  width: 100% !important;
  max-width: 100% !important;
}
/* Responsive */
@media (max-width: 992px) {
  .desktop-only {
    display: none;
  }
}

@media only screen and (min-width: 600px) and (max-width: 800px) {
  .sidenav-trigger img {
    margin-top: 1.5rem;
  }
}


/* Section Title */
.section-title {
  font-weight: bold;
  margin-bottom: 10px;
}

/* Sidenav Trigger */
.sidenav-trigger img {
  margin-top: 1rem;
  width: 2rem;
}



/* Vertical Nav */
.vertical-nav {
  gap: 0.5rem;
  margin: 0;
  padding: 0;
}

.vertical-nav li a {
  gap: 0.3rem;
  padding: 0.3rem 1rem;
  width: 100%;
}

/* Misc */
.hide-on-large-only li {
  width: 15.7%;
}

.feedroom {
  width : 100% !important;
}

.sidenav {
  height: 100% !important;
}

nav ul a {
  display: flex !important;
  align-items: center !important;
}

@media (min-width: 768px) {
  .btn {
    height: 50px !important;
    line-height: 50px !important;
    font-size: 15px !important;
    padding: 0 28px !important;
  }
}

@media only screen and (min-width: 601px) {
  nav.nav-extended .nav-wrapper {
     height: calc(100vw / 9) !important;
  }
  nav, nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i {
        height: calc(100vw / 9) !important;
        font-size: calc(100vw / 25)  !important;
        padding-top: calc(100vw / 130)  !important;
  }
  .navbar-fixed {
    height: calc(100vw / 9)  !important;
  }
}
